p {
    font-size: 15px;
}

.lt-ie9 p {
    margin-bottom: 1.25em;
}

.lt-ie9 .small-1,  .lt-ie9 .row .small-1  { width: 8.33333%;  }
.lt-ie9 .small-2,  .lt-ie9 .row .small-2  { width: 16.66667%; }
.lt-ie9 .small-3,  .lt-ie9 .row .small-3  { width: 25%;       }
.lt-ie9 .small-4,  .lt-ie9 .row .small-4  { width: 33.33333%; }
.lt-ie9 .small-5,  .lt-ie9 .row .small-5  { width: 41.66667%; }
.lt-ie9 .small-6,  .lt-ie9 .row .small-6  { width: 50%;       }
.lt-ie9 .small-7,  .lt-ie9 .row .small-7  { width: 58.33333%; }
.lt-ie9 .small-8,  .lt-ie9 .row .small-8  { width: 66.66667%; }
.lt-ie9 .small-9,  .lt-ie9 .row .small-9  { width: 75%;       }
.lt-ie9 .small-10, .lt-ie9 .row .small-10 { width: 83.33333%; }
.lt-ie9 .small-11, .lt-ie9 .row .small-11 { width: 91.66667%; }
.lt-ie9 .small-12, .lt-ie9 .row .small-12 { width: 100%;      }

.lt-ie9 .medium-1,  .lt-ie9 .row .medium-1  { width: 8.33333%;  }
.lt-ie9 .medium-2,  .lt-ie9 .row .medium-2  { width: 16.66667%; }
.lt-ie9 .medium-3,  .lt-ie9 .row .medium-3  { width: 25%;       }
.lt-ie9 .medium-4,  .lt-ie9 .row .medium-4  { width: 33.33333%; }
.lt-ie9 .medium-5,  .lt-ie9 .row .medium-5  { width: 41.66667%; }
.lt-ie9 .medium-6,  .lt-ie9 .row .medium-6  { width: 50%;       }
.lt-ie9 .medium-7,  .lt-ie9 .row .medium-7  { width: 58.33333%; }
.lt-ie9 .medium-8,  .lt-ie9 .row .medium-8  { width: 66.66667%; }
.lt-ie9 .medium-9,  .lt-ie9 .row .medium-9  { width: 75%;       }
.lt-ie9 .medium-10, .lt-ie9 .row .medium-10 { width: 83.33333%; }
.lt-ie9 .medium-11, .lt-ie9 .row .medium-11 { width: 91.66667%; }
.lt-ie9 .medium-12, .lt-ie9 .row .medium-12 { width: 100%;      }

.lt-ie9 .large-1,  .lt-ie9 .row .large-1  { width: 8.33333%;  }
.lt-ie9 .large-2,  .lt-ie9 .row .large-2  { width: 16.66667%; }
.lt-ie9 .large-3,  .lt-ie9 .row .large-3  { width: 25%;       }
.lt-ie9 .large-4,  .lt-ie9 .row .large-4  { width: 33.33333%; }
.lt-ie9 .large-5,  .lt-ie9 .row .large-5  { width: 41.66667%; }
.lt-ie9 .large-6,  .lt-ie9 .row .large-6  { width: 50%;       }
.lt-ie9 .large-7,  .lt-ie9 .row .large-7  { width: 58.33333%; }
.lt-ie9 .large-8,  .lt-ie9 .row .large-8  { width: 66.66667%; }
.lt-ie9 .large-9,  .lt-ie9 .row .large-9  { width: 75%;       }
.lt-ie9 .large-10, .lt-ie9 .row .large-10 { width: 83.33333%; }
.lt-ie9 .large-11, .lt-ie9 .row .large-11 { width: 91.66667%; }
.lt-ie9 .large-12, .lt-ie9 .row .large-12 { width: 100%;      }

.lt-ie9 .row .small-offset-1  { margin-left: 8.33333%;  }
.lt-ie9 .row .small-offset-2  { margin-left: 16.66667%; }
.lt-ie9 .row .small-offset-3  { margin-left: 25%;       }
.lt-ie9 .row .small-offset-4  { margin-left: 33.33333%; }
.lt-ie9 .row .small-offset-5  { margin-left: 41.66667%; }
.lt-ie9 .row .small-offset-6  { margin-left: 50%;       }
.lt-ie9 .row .small-offset-7  { margin-left: 58.33333%; }
.lt-ie9 .row .small-offset-8  { margin-left: 66.66667%; }
.lt-ie9 .row .small-offset-9  { margin-left: 75%;       }
.lt-ie9 .row .small-offset-10 { margin-left: 83.33333%; }
.lt-ie9 .row .small-offset-11 { margin-left: 91.66667%; }
.lt-ie9 .row .small-offset-12 { margin-left: 100%;      }

.lt-ie9 .row .medium-offset-1  { margin-left: 8.33333%;  }
.lt-ie9 .row .medium-offset-2  { margin-left: 16.66667%; }
.lt-ie9 .row .medium-offset-3  { margin-left: 25%;       }
.lt-ie9 .row .medium-offset-4  { margin-left: 33.33333%; }
.lt-ie9 .row .medium-offset-5  { margin-left: 41.66667%; }
.lt-ie9 .row .medium-offset-6  { margin-left: 50%;       }
.lt-ie9 .row .medium-offset-7  { margin-left: 58.33333%; }
.lt-ie9 .row .medium-offset-8  { margin-left: 66.66667%; }
.lt-ie9 .row .medium-offset-9  { margin-left: 75%;       }
.lt-ie9 .row .medium-offset-10 { margin-left: 83.33333%; }
.lt-ie9 .row .medium-offset-11 { margin-left: 91.66667%; }
.lt-ie9 .row .medium-offset-12 { margin-left: 100%;      }

.lt-ie9 .row .large-offset-1  { margin-left: 8.33333%;  }
.lt-ie9 .row .large-offset-2  { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3  { margin-left: 25%;       }
.lt-ie9 .row .large-offset-4  { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5  { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6  { margin-left: 50%;       }
.lt-ie9 .row .large-offset-7  { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8  { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9  { margin-left: 75%;       }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }
.lt-ie9 .row .large-offset-11 { margin-left: 91.66667%; }
.lt-ie9 .row .large-offset-12 { margin-left: 100%;      }

.lt-ie9 .push-1  { position: relative; right: auto; left: 8.33333%;  }
.lt-ie9 .push-2  { position: relative; right: auto; left: 16.66667%; }
.lt-ie9 .push-3  { position: relative; right: auto; left: 25%;       }
.lt-ie9 .push-4  { position: relative; right: auto; left: 33.33333%; }
.lt-ie9 .push-5  { position: relative; right: auto; left: 41.66667%; }
.lt-ie9 .push-6  { position: relative; right: auto; left: 50%;       }
.lt-ie9 .push-7  { position: relative; right: auto; left: 58.33333%; }
.lt-ie9 .push-8  { position: relative; right: auto; left: 66.66667%; }
.lt-ie9 .push-9  { position: relative; right: auto; left: 75%;       }
.lt-ie9 .push-10 { position: relative; right: auto; left: 83.33333%; }
.lt-ie9 .push-11 { position: relative; right: auto; left: 91.66667%; }
.lt-ie9 .push-12 { position: relative; right: auto; left: 100%;      }

.lt-ie9 .pull-1  { position: relative; left: auto; right: 8.33333%;  }
.lt-ie9 .pull-2  { position: relative; left: auto; right: 16.66667%; }
.lt-ie9 .pull-3  { position: relative; left: auto; right: 25%;       }
.lt-ie9 .pull-4  { position: relative; left: auto; right: 33.33333%; }
.lt-ie9 .pull-5  { position: relative; left: auto; right: 41.66667%; }
.lt-ie9 .pull-6  { position: relative; left: auto; right: 50%;       }
.lt-ie9 .pull-7  { position: relative; left: auto; right: 58.33333%; }
.lt-ie9 .pull-8  { position: relative; left: auto; right: 66.66667%; }
.lt-ie9 .pull-9  { position: relative; left: auto; right: 75%;       }
.lt-ie9 .pull-10 { position: relative; left: auto; right: 83.33333%; }
.lt-ie9 .pull-11 { position: relative; left: auto; right: 91.66667%; }
.lt-ie9 .pull-12 { position: relative; left: auto; right: 100%;      }

.lt-ie9 .column.small-centered,
.lt-ie9 .columns.small-centered,
.lt-ie9 .column.medium-centered,
.lt-ie9 .columns.medium-centered,
.lt-ie9 .column.large-centered,
.lt-ie9 .columns.large-centered { margin-left: auto; margin-right: auto; float: none !important; }

.lt-ie9 .column.small-uncentered,
.lt-ie9 .columns.small-uncentered,
.lt-ie9 .column.medium-uncentered,
.lt-ie9 .columns.medium-uncentered,
.lt-ie9 .column.large-uncentered,
.lt-ie9 .columns.large-uncentered { margin-left: 0; margin-right: 0; float: left !important; }

.lt-ie9 .row { width: 1200px; }

.lt-ie9 input[type="text"],
.lt-ie9 input[type="password"],
.lt-ie9 input[type="date"],
.lt-ie9 input[type="datetime"],
.lt-ie9 input[type="datetime-local"],
.lt-ie9 input[type="month"],
.lt-ie9 input[type="week"],
.lt-ie9 input[type="email"],
.lt-ie9 input[type="number"],
.lt-ie9 input[type="search"],
.lt-ie9 input[type="tel"],
.lt-ie9 input[type="time"],
.lt-ie9 input[type="url"],
.lt-ie9 input[type="color"],
.lt-ie9 textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-color: white;
  font-family: inherit;
  border: 1px solid #cccccc;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875em;
  margin: 0 0 1rem 0;
  padding: 0.5em;
  height: 38px;
  width: 100%;
  line-height: 1.5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }

.banners .lt-ie9 .large-2,  .lt-ie9 .row .large-2  { width: 19%; }

   .lt-ie9 .top-bar .toggle-topbar {
    display: none;
    }
    
    .lt-ie9 .top-bar .title-area {display: none;}

    .lt-ie9 .top-bar {
      *zoom: 1;
      overflow: visible; 
    }
    .lt-ie9 .top-bar:before, .lt-ie9 .top-bar:after {
      content: " ";
      display: table; 
    }
    .lt-ie9 .top-bar:after { clear: both; }
    .lt-ie9 .top-bar .toggle-topbar { display: none; }
    .lt-ie9 .top-bar .title-area { float: left; }
    .lt-ie9 .top-bar .name h1 a { width: auto; }
    .lt-ie9 .top-bar input,
    .lt-ie9 .top-bar .button {
      line-height: 2em;
      font-size: 0.875em;
      height: 2em;
      padding: 0 10px;
      position: relative;
      top: 8px; 
    }

  .lt-ie9 .top-bar-section {
    transition: none 0 0;
    left: 0 !important; }
    .lt-ie9 .top-bar-section ul {
	 width: 100%;	
      height: auto !important;
      display: inline; }
      .lt-ie9 .top-bar-section ul li {
        float: left; 
        position: relative;}
        .lt-ie9 .top-bar-section ul li .js-generated {
          display: none; }
		  .lt-ie9 .top-bar-section ul li ul {background: #6e6e74;}
     .top-bar-section ul ul li:not(.has-form) a:not(.button) {
      padding: 0 15px;
      line-height: 45px;
      background: #ffffff; }
      .top-bar-section ul ul li:not(.has-form) a:not(.button):hover {
        background-color: #6e6e74;
        background: #6e6e74; 
        color: #fff;
    }

        
.lt-ie9 .top-bar-section li a:not(.button):hover { background: #6e6e74; }
.lt-ie9 .top-bar-section .has-dropdown > a { padding-right: 35px !important; }
.lt-ie9 .top-bar-section .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 5px;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
  margin-top: -2.5px; 
}
.lt-ie9 .top-bar-section .has-dropdown.moved { position: relative; }
.lt-ie9 .top-bar-section .has-dropdown.moved > .dropdown { visibility: hidden; }
.lt-ie9 .top-bar-section .has-dropdown:hover > .dropdown, 
.lt-ie9 .top-bar-section .has-dropdown:active > .dropdown { visibility: visible; }
.lt-ie9 .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  border: none;
  content: "\00bb";
  margin-top: -7px;
  right: 5px; 
}
.lt-ie9 .top-bar-section .dropdown {
  left: 0;
  top: auto;
  background: transparent; 
}
.lt-ie9 .top-bar-section .dropdown li a {
  line-height: 1;
  white-space: nowrap;
  padding: 7px 15px;
  background: #fff;
    color: #575757;
}
.lt-ie9 .top-bar-section .dropdown li label {
  white-space: nowrap;
  background: #1e1e1e; 
}
.lt-ie9 .top-bar-section .dropdown li .dropdown {
  left: 100%;
  top: 0; 
}
.lt-ie9 .top-bar-section > ul > .divider {
  border-bottom: none;
  border-top: none;
  border-right: solid 1px #2b2b2b;
  border-left: solid 1px black;
  clear: none;
  height: 45px;
  width: 0px; 
}
.lt-ie9 .top-bar-section .has-form {
  background: #111111;
  padding: 0 15px;
  height: 45px; 
}
.lt-ie9 .top-bar-section ul.right li .dropdown {
  left: auto;
  right: 0; 
}
.lt-ie9 .top-bar-section ul.right li .dropdown li .dropdown { right: 100%; }        
        
.accordion .accordion-navigation > a, .accordion dd > a {padding: 1em;}

.lt-ie9 .work .large-2, .lt-ie9 .connect .large-2 {width: 19%;}

.lt-ie9 .column, .lt-ie9 .columns {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    float: left; 
}

.lt-ie9 button, .lt-ie9 .button {
    padding-top: 0.5em;
    padding-right: 2em;
    padding-bottom: 0.55em;
    padding-left: 2em;
    font-size: 1em;
}

.lt-ie9 body .top-bar-section li:not(.has-form) a:not(.button) {
    background: #25aae3;
    background-color: #25aae3;
}

p.phone a {font-size: 16px;}
